@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul, li, img , hr {
	margin: 0px;
	padding: 0px;
	border:none;
}

li {
list-style:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	color: #333;
	background-color: #FFF;
	background-image: url(images/bg-top.gif);
	background-repeat: repeat-x;
}

#cing{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}



a{
	text-decoration: none;
	}

#nakami{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 0px;
	border: 0px none #FFffff;
	text-align: left;
	}

#all {
	width: 950px;
	min-height: 100%;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;

}

.center{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	}
	

.center1{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 15px;
	}

/* --------------------------------------------------------------------------------------
topの設定 
--------------------------------------------------------------------------------------- */
#header h1 {
	letter-spacing: 1px;
	font-size: 16px;
	color: #FFF;
	line-height: 26px;
	font-weight: bold;
	margin-top: 10px;
}


h2{
	font-size: 20px;
	letter-spacing: 1px;
	padding-left: 15px;
	color: #333;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FF40AD;
	margin-left: 15px;
	line-height: 30px;
	}
	
h3{
	font-size: 16px;
	letter-spacing: 2px;
	padding-left: 10px;
	color: #FF3366;
	}

/* --------------------------------------------------------------------------------------
本体の設定 
--------------------------------------------------------------------------------------- */

#contents{
	margin-top:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


#menu {
	width: 900px;
	background: #ffffff url(images/btn-a.gif);
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border:none;
	}

#menu li {
	float: left;
	width: 180px;
	height: 40px;
}

#menu li a {
	width: 180px;
	color: #333;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: bold;
	background-image: url(images/btn-a.gif) no-repeat;
	line-height: 40px;
	border:none;
	padding-left: 5px;
}

#menu li a:hover {
	background: url(images/btn-b.gif);
	width: 180px;
	color: #666;
}






#sub {
	width: 230px;
	float: left;
	height: 100%;
	display: inline;
	margin-left: 0px;
	margin-top: 30px;
	padding-left: 0px;
}


#sub1{
	display: block;
	padding-bottom: 10px;
	}

#sub1 li a {
	width: 220px;
	background-repeat: no-repeat;
	border:none;
}
#sub1 li a:hover {
	border:none;
}

.btn{
	margin-top: 0px;





	margin-bottom: 12
.px;
	margin-left: 8px;
	margin-bottom: 5px;
}
/* --------------------------------------------------------------------------------------
メインコンテンツの設定
--------------------------------------------------------------------------------------- */


#main {
	width: 718px; /* 横幅を変更 */
	float: left;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}


#main img {
padding-left: 5px;
padding: 10px 0px 10px 5px;}
	

/* --------------------------------------------------------------------------------------
段落 
--------------------------------------------------------------------------------------- */



.p1 {
	letter-spacing: 1px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 30px;
	line-height: 24px;
	width: 670px;
}
	
.p2 {font-size: 12px;
	letter-spacing: 1px;
	padding-top: 15px;
	padding-right: 30px;
	padding-left: 30px;
	line-height: 18px;
}

/* --------------------------------------------------------------------------------------
文字飾り設定 mk
--------------------------------------------------------------------------------------- */

.mk{
	font-size: 14px;
	font-weight: bold;
}


.mk-aka1 {
	line-height: 24px;
	color: #FF0080;
	letter-spacing: 1px;
	font-weight: bold;
}


.mk-blue1 {
	line-height: 24px;
	color: #06F;
	letter-spacing: 1px;
	font-weight: bold;
}


.mk-green1 {}

.top-center{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	padding-top: 8px;
	}
	





.navititle-top{
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	}


.bannar {
	margin-top: 15px;
	}
	
.moji{
	margin-top: 20px;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
	}



	
.center{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	}
	
	
.clear {
clear: both;
}
	

/* --------------------------------------------------------------------------------------
フッター 
--------------------------------------------------------------------------------------- */
#indent-footer{
	clear: both;
	font-size:1em;
	background:url(images/bot.gif) repeat-x top;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
	text-decoration: none;
	}
	
#footer {
	clear: both;
	width: 900px;
	text-align: center;
	height: 43px;
	font-weight: bold;
	font-size: 1em;
	line-height: 43px;
	letter-spacing:2px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	padding-bottom: 2px;
	background-position: center;
	margin-left: 25px;
	}



#footer a{
	color: #FFF;
}

#footer a:hover{
	color: #FFF;
	text-decoration: underline;
}


/* --------------------------------------------------------------------------------------
table
--------------------------------------------------------------------------------------- */

.option {
	margin-right: auto;
	margin-left: auto;
	width: 630px;
	border: 1px solid #FFF;
	border-collapse:separate;
	margin-top: 0px;
	text-align: left;
}

.option th {
	font-weight: bold;
	color: #FFF;
	background-color: #FF42AE;
	letter-spacing: 1px;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	height: 3em;
	padding: 5px;
	width: 130px;
}
.option td {
	font-size: 13px;
	letter-spacing: 1px;
	background-color: #FFE6F4;
	padding: 5px;
}
